header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Granblue Fantasy
  repository: kara.moe
  conditions:
    tagPresence:
      - 4849c8a3-1885-4e79-9c68-89fcbaebdac2
      - 0fc68c89-0431-4b0c-a8bf-f1a7154bf6d9
      - d0c06e5f-3f35-4664-a3f6-163a39326b30
  actions:
    addTag:
      - tid: 47ffd25e-67e6-4a7b-8a74-dd76c2f18cc5
        type: 18
